body {
	font-size: 12px;
    color: #58595b;
	line-height: 160%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;*/
	font-weight:normal;
}
p {
	padding-bottom:12px;
}
div#contentWrapperCol3 p {
	/*
	padding-left: 6px;
	font-size:12px;	
	*/
}
a, a:link, a:active, a:hover, a:visited {
	text-decoration:none;
	color:#00A7E5;
}
a {
	color: #00A7E5;
	text-decoration:none;
}
a:link,a:visited,a:active {
	text-decoration:none;
	color:#00A7E5;
}
a:hover {
	color: #00A7E5;
	text-decoration:underline;
}
a img, a img:link,a:visited,a:active,a img:hover {
	border:none;
}
h1 {
	font-size: 14px;
	color: #00A7E5;
	padding:0px 0px 12px 0px;
	font-weight:normal;
	text-transform:none;
	letter-spacing:0px;
}
h2 {
	font-size: 14px;
	color: #00A7E5;
	padding:6px 0px 12px 0px;
	font-weight:normal;
}
div#footer h2 {
	margin:0px 0px 6px 0px;
	padding:0px;
	color:#fff;
	text-transform:none;
	font-size:12px;
	line-height:18px;
}
h3,h4 {
	font-size: 13px;
	color: #00A7E5;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
div#contentWrapperCol3 h1 {
	color:#00A7E5;
	font-size:14px;
	margin:0px;
	padding:0px 0px 12px 0px;
	line-height:100%;
	font-weight:normal;
	text-transform:none;
	letter-spacing:0px;
}
div#contentStartCol1 h1 {
	text-transform:uppercase;
	letter-spacing:1px;
}

div#contentTeaserCol1 h1, div#contentTeaserCol2 h1, div#contentTeaserCol3 h1, div#contentTeaserCol4 h1 {
	font-size:14px;
	padding:0px;
	margin:0px;
	text-transform:none;
	letter-spacing:0px;
	
}




.csc-firstHeader {
	padding:0px 0px 12px 0px;
}

div.footer {
	color: #006ab4;
}
div.footer div.shortnavigation a {
	color: #006ab4;
	font-size: 11px;
}
div.footer div.social {
	line-height: 50px;
}
.csc-frame-rulerAfter {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.csc-frame-rulerBefore {
    border-top: 1px dotted #ccc;
    margin-top: 10px;
    padding-top: 10px;
}
hr {
	border:none;
	background:none;
	border-bottom:1px dotted #ccc;
	margin:0px 0px 12px 0px;
	padding:6px 0px;
	clear:both;
}
a.internal-link,a.external-link-new-window,a.mail {
	padding: 0px 0px 0px 7px;
	background: url(../images/arrowLink.png) no-repeat left 6px;
}
a.internal-link:hover,a.external-link-new-window:hover,a.mail:hover {
	padding: 0px 0px 0px 7px;
	background: url(../images/arrowLink.png) no-repeat left 6px;
}


div#contentWrapperCol3 a.internal-link, div#contentWrapperCol3 a.external-link-new-window, div#contentWrapperCol3 a.mail {
	padding: 0px 0px 0px 7px;
	background: url(../images/arrowLink.png) no-repeat left 6px;
}
div#contentWrapperCol3 a.internal-link:hover,div#contentWrapperCol3 a.external-link-new-window:hover,div#contentWrapperCol3 a.mail:hover {
	padding: 0px 0px 0px 7px;
	background: url(../images/arrowLink.png) no-repeat left 6px;
}
.contentList ul, .tx-browser-pi1 ul,div.news-catmenu ul, ul.csc-menu {
	padding: 0;
	margin: 0px 0px 16px 24px;
	list-style:square;
}
.contentList ul ul {
	padding: 0;
	margin: 6px 0px 0px 16px;
	list-style:square;
}
.contentList ul li p {
	padding: 0px;
}

.contentList ul li, .tx-browser-pi1 ul li, div.news-catmenu li, ul.csc-menu li {
	/*background: url(../images/doppelpfeil_inhalt.gif) no-repeat 0 7px;*/
	padding: 0 0 3px 0px;
	/*list-style:none;*/
}
.contentList ul li {
	padding:0px;
}

.csc-textpic-caption, .news-single-imgcaption {
	font-size:10px;
	text-align:left;
	line-height:140%;
	padding-top:4px;
}

#contentStartCol1 .csc-textpic-caption {
	font-size: 14px;
    letter-spacing: 0;
    margin: 0;
    padding: 6px 0px 0px;
    text-transform: none;
	color:#00A7E5;
	font-weight:normal;
}
div.csc-textpic-border img {
	-moz-box-shadow: 3px 3px 4px #9e9a95;
	-webkit-box-shadow: 3px 3px 4px #9e9a95;
	box-shadow: 3px 3px 4px #9e9a95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95');
	background:#fff;
	/*padding:1px !important;*/
}
DIV.csc-textpic DIV.csc-textpic-imagerow {
    overflow:visible;
}
/*
DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {
    overflow:visible;
}
*/

table.contenttable {
	margin:0px 0px 10px 0px;
	line-height:160%;
    border-collapse: separate;
    border-spacing: 2px 2px;
	width:100%;
}
.contenttable tr {
	padding:6px;
	vertical-align:top;
	/*background-color:#F2F2F2;*/
	background-color:#f5f5f5;
}
.contenttable td {
	padding:6px;
	vertical-align:top;
}
.contenttable td.td-0 {
	white-space: nowrap;
}
.contenttable p {
	padding:0px;
	margin:0px;
}
.contenttable ul, .contenttable ol {
	padding: 0px 0px 0px 30px !important;
	margin:0px !important;
}
.contenttable th  {
	margin:0px;
	padding:6px;
	font-weight: bold;
	vertical-align:top;
	color:#fff;
	background:#00A7E5;
}
.contenttable th p  {
	/*color:#fff;*/
}
.filelinks {
	padding:10px 0px 10px 10px;
}

div#printButton a {
	color: #646567;
	float: left;
	font-size: 11px;
	line-height: 11px;
	padding: 7px 0px 0px 5px;
}

div#address p {
	font-size:12px;
	margin:0px;
	padding:0px;
}
div#address h1 {
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	color:#796d60;
}
ul.csc-uploads img {
    padding-right: 4px;
}
ul.csc-uploads span.csc-uploads-fileName {
    text-decoration: none;
}
div.tx-felogin-pi1 .feSubmit {
    background: none repeat scroll 0 0 #00A7E5;
    border: 0 none;
    box-shadow: 3px 3px 4px #9E9A95;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    margin: 10px 16px 10px 0;
    padding: 5px 20px;
    text-transform: uppercase;
    width: 100px;
}
ul.csc-uploads-55 li {
	padding-top: 12px;	
	border-top: 1px dotted #ccc;
}
ul.csc-uploads-55 li:first-child {
	border-top:none;
	padding-top:0px;
}
ul.csc-uploads-55 li.li-even {

}
ul.csc-uploads-55 img {
    margin-right: 16px;	
	-moz-box-shadow: 3px 3px 4px #9e9a95;
	-webkit-box-shadow: 3px 3px 4px #9e9a95;
	box-shadow: 3px 3px 4px #9e9a95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95');
	background:#fff;
	padding: 0px;
}